WordPressistä korjattiin vakavia haavoittuvuuksia - Tietoturva - Ilta-Sanomat

Onhan WordPress päivitetty? Tarkista heti

WordPress-ohjelmistosta paikattiin lukuisia haavoittuvuuksia. Käyttäjillä on vastuu huolehtia verkkosivujensa vierailijoiden tietoturvasta.

17.9.2015 12:52 | Päivitetty 17.9.2015 12:52

WordPress-sisällönhallintaohjelmiston korjauksista kertoo Viestintävirasto. Korjaus poistaa softasta usean haavoittuvuuden, jotka voivat muun muassa mahdollistaa verkkosivuston haltuunoton.

Haavoittuvat Wordpress-sivustot ovat erityisen alttiita hyökkäyksille ja tietomurroille. Murretut sivustot voivat ohjata sivustolla vierailevia kävijöitä haittaohjelmia jakaville sivustoille ja sen avulla saastuttaa kävijät haittaohjelmalla, virasto korostaa.

Wordpressin versiota 4.3.1 vanhemmat ohjelmistot ovat haavoittuvia. Päivitys on jakelussa.

WordPress kärsii jossain määrin samasta ongelmasta kuin Adoben Flash Player. Molemmista paljastuu usein haavoittuvuuksia, mikä saattaa käyttäjien korvissa saada jatkuvat varoittelut kuulostamaan suden huutelulta.

Toisaalta haavoittuvuudet ovat usein oikeasti vakavia ja mahdollistavat suuret vahingot käyttäjille ja WordPressin tapauksessa myös niille vieraille, jotka käyvät ohjelmistoa ajavilla verkkosivuilla.

Ohjelmistot on myös helppo pitää ajan tasalla automaattipäivitysten avulla.

Osion tuoreimmat

Luitko jo nämä?